using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SearchCtrl : MonoBehaviour
{
    [SerializeField] GameObject opsion;

    public void OpsionButton()
    {
        opsion.SetActive(!opsion.activeSelf);
    }
}
